Subject: [88attendees] FOUND: Items around the Regency Ballrooms

From: Amy Vezza <[email-masked]>
Date: Wed, 6 Nov 2013 18:58:17 -0500

Found: Glasses.  Please claim your item at the IETF Registration Desk.

Found: Cell phone.  Please claim your item at the IETF Registration Desk.

Thank you!